[BGAnimation]

[Layer1]
Import=../ScreenSelect background

[Layer2]
File=modeback1.png
Type=0
Command=x,310;y,182;zoomx,0;zoomy,0.2;linear,0.2;zoomx,1;decelerate,0.2;zoomy,1

[Layer3]
File=modeback1.png
Type=0
Command=x,320;y,186;rotationY,180;zoomx,0.1;zoomy,0.2;sleep,0.1;decelerate,0.2;zoomy,1.3;decelerate,1;zoomx,1.5;diffusealpha,0

[Layer11]
File=../_white.png
Type=0
Command=x,280;y,200;zoomtowidth,40;zoomtoheight,40;diffusealpha,0;sleep,0.5;linear,0.3;diffusealpha,1;glowshift;effectcolor1,0.5,0.1,0,1;effectcolor2,1,0.5,0,1;effectperiod,0.3

[Layer12]
File=../_white.png
Type=0
Command=x,360;y,200;zoomtowidth,40;zoomtoheight,40;diffusealpha,0;sleep,0.5;linear,0.3;diffusealpha,1;glowshift;effectcolor1,0.5,0.1,0,1;effectcolor2,1,0.5,0,1;effectperiod,0.3
